just_deflate
Pure Dart DEFLATE (RFC 1951) compression and decompression with the zlib (RFC 1950) and gzip (RFC 1952) formats. No dependencies; runs on native, web and Wasm.
Activity
- Latest release
- 3w ago
- Total releases
- 1
- Cadence
- —
- Last 12 months
- 1
Details
- First release
- Oct 06, 2026